Ignore:
Files:
1 deleted
2 edited

Legend:

Unmodified
Added
Removed
  • README.txt

    r287 r193  
    1111============
    1212
    13 The game requires pygame and pymunk. Requirements can be installed by
    14   pip install -e .
    15 Or
    16   pip install -r requirements.txt
     13The game requires pygame and pymunk.
    1714
    1815It was developed using python 2.7, pymunk 4.0 and pygame 1.9.2. Older
  • setup.py

    r287 r12  
    1212except ImportError:
    1313    pass
    14 
    15 try:
    16     from pip.req import parse_requirements
    17     import os
    18     install_reqs = parse_requirements(os.path.join(os.path.dirname(__file__), 'requirements.txt'))
    19     reqs = [str(ir.req) for ir in install_reqs]
    20 except ImportError:
    21     reqs = []
    2214
    2315# This should probably be pulled from constants.py
     
    7365
    7466    # Dependencies
    75     install_requires=reqs,
     67    install_requires=[],
    7668
    7769    # Files
Note: See TracChangeset for help on using the changeset viewer.